LINUX.ORG.RU
ФорумTalks

Грядущий релиз Ubuntu остается без Smalltalk


0

0

Неосиляторы из Каноникал не смогли собрать GNU Smalltalk из сорцов, и Squeak, видимо, тоже не осилили.

https://lists.ubuntu.com/archives/ubuntu-devel-announce/2010-April/000700.html

Бедным убунтоидам теперь будет сложнее прикоснуться к прекрасному.

★★★★★

Ставь Федору, мантейнер GNU/Smalltalk в Red Hat работает.

mv ★★★★★ ()

> Бедным убунтоидам теперь будет сложнее прикоснуться к мертвечине.

Fixed.

Igron ★★★★★ ()

Эм, а какая прилага в убунте крутится на этом?

helios ★★★★★ ()

Только что поставил Бету 1 , ХЗ может был респин, но влезла.
Эта П\ять. До бэты не дотягивает. Так, Альфочка третья...

Deleted ()

Мда. После такого вендузячьи setup.exe, которые скачиваешь с сайта разработчика кажутся более привлекательными, чем надежда на мейнтейнеров твоего дистра...

anotheranonymous ()
Ответ на: комментарий от yoghurt

Я знаю. Вроде тоже в Чехии, да?

Временно. Скоро обратно в Италию укатит.

mv ★★★★★ ()
Ответ на: комментарий от anotheranonymous

а на Smalltalk хоть что-то завязано в современных дистрибутивах?

lester ★★★★ ()
Ответ на: комментарий от lester

>а на Smalltalk хоть что-то завязано в современных дистрибутивах?
Все равно не хорошо. Это можно так и половину либ повыкидывать, только потому что на них ничего не завязано.

anotheranonymous ()
Ответ на: комментарий от anotheranonymous

> После такого вендузячьи setup.exe, которые скачиваешь с сайта разработчика кажутся более привлекательными,

от гномосека трудно было ожидать иного

overmind88 ★★★★★ ()

И че, теперь не скомпилить никак?

bioreactor ★★★★★ ()
Ответ на: комментарий от bioreactor

У народа собирается, у меня (осенний срез) - тоже, на ура.

В списке рассылки зашевелились, авось пофиксят всё и включат

yoghurt ★★★★★ ()
Ответ на: комментарий от lester

Зато какой :)

Ну, non-free-то он по старой памяти, ибо в Squeak 4.0 все лицензионные нестыковки пофиксили

yoghurt ★★★★★ ()
Ответ на: комментарий от overmind88

>от гномосека трудно было ожидать иного
Ну давай, дурачонка, установи мне легко и непринужденно в убунте 9.10, например, deluge 1.2.3. Хотя нет, давай лучше 1.1.4. В линуксе слишком большая привязанность к репозиториям, и это сколь удобно, столь и уебищно сделано с юзерской точки зрения и с точки зрения безопасности. Поставить что-то определенной версии, иногда, не разрушив полдистра - невозможно. Все устанавливаемые программы идут через 2, 3 и 4 руки, а не от разработчика. Это печально.

anotheranonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.